Subject: Effect of oxidation on electron density

From: "Noel O'Boyle" <noel.oboyle2{at}mail.dcu.ie>
Date: Tue, 19 Apr 2005 15:26:50 +0100

Dear CCLers,

I have a question related to visualising the instantaneous change in
electron density accompanying oxidation (of a metal complex).

I am using Gaussian03 and have calculated the electron density of the
molecule in its oxidised state (at the geometry of the native state) and
subtracted this from the electron density of the molecule in its native
state. 

However, I have just noticed that the total spin density of the oxidised
molecule gives an almost identical picture. Is this true in general? (I
don't have a good understanding of what the total spin density shows.)

Regards,
Noel O'Boyle,
University College Dublin.